---
with_certbot: true
certbot_email: info@cisti.org
reverse_services:
  - pad:
    server_name: pad.cisti.org
    proxy_pass: http://192.168.200.12:8001
  
  - gancio:
    server_name: gancio.cisti.org
    proxy_pass: http://192.168.200.14:13120
    custom_config: |
      sendfile             on;
      client_max_body_size 10m;

  - mastodon:
    server_name: mastodon.cisti.org
    proxy_pass: http://192.168.200.13:80
    custom_config: |
      sendfile             on;
      client_max_body_size 10m;

  - stereodon:
    server_name: stereodon.social
    proxy_pass: http://192.168.200.18:80
    custom_config: |
      sendfile             on;
      client_max_body_size 10m;

  - cicles:
    server_name: cicles.cisti.org
    proxy_pass: http://192.168.200.15:8080
    custom_config: |
      sendfile             on;
      client_max_body_size 1000m;


  ## WEB STATICO
  - cisti:
    server_name: cisti.org
    proxy_pass: http://192.168.200.10
  
  - facciamo:
    server_name: facciamo.cisti.org
    proxy_pass: http://192.168.200.10

  - farma:
    server_name: farma.cisti.org
    proxy_pass: http://192.168.200.10

  - hackrocchio:
    server_name: hackrocchio.org
    proxy_pass: http://192.168.200.10

  - autogestione:
    server_name: autogestione.social
    proxy_pass: http://192.168.200.10
